Subject: Re: What's cooking in git.git (Nov 2024, #10; Thu, 28)

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Dec 2024 09:48:35 +0900

Patrick Steinhardt <[email-masked]> writes:

>> * ps/reftable-detach (2024-11-19) 8 commits
>> ...
>>  Needs review.
>>  source: <[email-masked]>
>
> ... it depends on this series here. From my point of view it is ready,
> as well, and has gotten a favorable review by Karthik. So I wouldn't
> mind if we merged both series to `next` together.

Indeed this has seen careful reviews.  I should have updated the
status described here much earlier.

>> * ps/build (2024-11-26) 24 commits
>> ...
>>  Will merge to 'next'?
>>  source: <[email-masked]>
>
> I've got two small fixes pending, but other than I think the series is
> in a good enough shape for a first iteration. There's of coure a couple
> of follow-up steps that I plan to do, like wiring up CI, but I think
> it's fine to do these in a separate series.
>
> I'll send this version out in a bit. If you decide to merge, please
> note that the tip of the branch is only for compatibility with "seen"
> and should not be merged to "next".

Thanks.